Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024752
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-09-12 12:012013-09-30 12:49
ReporterjecharriView Statuspublic 
Assigned Tomalsasua 
PriorityurgentResolutionfixedFixed in VersionRMP27
StatusclosedFix in branchFixed in SCM revision21e62ec141c9
ProjectionnoneETAnoneTarget VersionRMP27
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024752: Not readable taxes are loading

DescriptionNot readable taxes are loading
Steps To Reproduce-Configure "US east" as terminal
-Create a tax rate for organization "US West"

Verify that if you login in the Web POS the tax rate is loaded and it should not be
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0061170)
hgbot (developer)
2013-09-16 13:26

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 21e62ec141c9d1671a097ab6ce6f619510136b86
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Mon Sep 16 13:25:13 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/21e62ec141c9d1671a097ab6ce6f619510136b86 [^]

Fixed issue 24752: Not readable taxes are loading

---
M src/org/openbravo/retail/posterminal/master/TaxRate.java
---
(0061466)
hgbot (developer)
2013-09-30 09:46

Repository: erp/pmods/org.openbravo.retail.posterminal-levelpricing
Changeset: 21e62ec141c9d1671a097ab6ce6f619510136b86
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Mon Sep 16 13:25:13 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/21e62ec141c9d1671a097ab6ce6f619510136b86 [^]

Fixed issue 24752: Not readable taxes are loading

---
M src/org/openbravo/retail/posterminal/master/TaxRate.java
---
(0061480)
guilleaer (developer)
2013-09-30 12:49

reclosed

- Issue History
Date Modified Username Field Change
2013-09-12 12:01 jecharri New Issue
2013-09-12 12:01 jecharri Assigned To => marvintm
2013-09-12 12:01 jecharri Triggers an Emergency Pack => No
2013-09-16 11:54 marvintm Assigned To marvintm => malsasua
2013-09-16 13:26 hgbot Checkin
2013-09-16 13:26 hgbot Note Added: 0061170
2013-09-16 13:26 hgbot Status new => resolved
2013-09-16 13:26 hgbot Resolution open => fixed
2013-09-16 13:26 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/21e62ec141c9d1671a097ab6ce6f619510136b86 [^]
2013-09-17 17:08 marvintm Review Assigned To => marvintm
2013-09-17 17:08 marvintm Status resolved => closed
2013-09-17 17:08 marvintm Fixed in Version => RMP27
2013-09-30 09:46 hgbot Checkin
2013-09-30 09:46 hgbot Note Added: 0061466
2013-09-30 09:46 hgbot Status closed => resolved
2013-09-30 09:46 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/21e62ec141c9d1671a097ab6ce6f619510136b86 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/21e62ec141c9d1671a097ab6ce6f619510136b86 [^]
2013-09-30 12:49 guilleaer Note Added: 0061480
2013-09-30 12:49 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker